Resolved – Issue accessing SITS – No 119043

This issue has now been resolved. Please contact the Service Desk if you are still experiencing any difficulties with this service.

Some Staff are reporting issues accessing SITS since the recent upgrade.

The error message states that Version 8.71 of SITS requires Uniface 9.6.04.02.

If you are experiencing this problem, please contact the Service Desk quoting Incident Reference 119043.